# Get-RASMFADefaultSettings.md

## NAME

Get-RASMFADefaultSettings

## SYNOPSIS

Retrieves default settings used to configure MFA.

## SYNTAX

\*\*Get-RASMFADefaultSettings \[[SiteId](#siteid-string) *(uint)*] \[*(*[*CommonParameters*](#CommonParameters)*)*]

## DESCRIPTION

Retrieves default settings used to configure MFA.

Default settings are defined on a site level and are applied to a MFA when it is initially created.

## PARAMETERS

## SiteId (uint)

Site ID from which to retrieve the defaults.

If the parameter is omitted, the site ID of the Licensing Server will be used.

```
        Required?                    false

        Position?                    named

        Default value                0

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

(CommonParameters)

```
        This cmdlet supports the common parameters: Verbose, Debug,

        ErrorAction, ErrorVariable, WarningAction, WarningVariable,

        OutBuffer, PipelineVariable, and OutVariable. For more information, see 

        about_CommonParameters documentation. 
```

## INPUTS

-none-

## OUTPUTS

[MFADefaultSiteSettings](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/types/mfadefaultsitesettings.md)

## EXAMPLES

\*\*---------- EXAMPLE 1 ----------

Get-RASMFADefaultSettings -SiteId 3

Retrieves default MFA settings from the specified site.

## RELATED LINKS

* [Get-RASCriteria](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/get-rascriteria.md)
* [Set-RASCriteria](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/set-rascriteria.md)
* [Get-RASCriteria](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/get-rascriteria.md)
* [Set-RASCriteria](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/set-rascriteria.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/get-rasmfadefaultsettings.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
